{
   "id": "27",
   "Voraussetzungen": "Keine",
   "Lehrender": "5",
   "Status": "abgeschlossen",
   "Firmenbetreuer": "Horst",
   "Beschreibung": "Praxisphase Apple",
   "ZeitraumVon": "02.02.2002",
   "Student": "11",
   "Name": "Angebot Apple 2",
   "Firma": "Apple",
   "ZeitraumBis": "02.02.2003"
}